driver=oracle.jdbc.driver.OracleDriver
url=jdbc:oracle:thin:@80.12.140.24:1521:NSFW3
username=nsfw_jh
password=nsfw3hz6060606

xshs_driver=oracle.jdbc.driver.OracleDriver
xshs_url=jdbc:oracle:thin:@80.20.16.20:1521:xshs
xshs_username=xshsadmin
xshs_password=xshsadminhz

ssgl_driver=oracle.jdbc.driver.OracleDriver
ssgl_url=jdbc:oracle:thin:@80.20.16.34:1521:query2hz
ssgl_username=ssgladmin
ssgl_password=87160912ssgladmin

gt3_driver=oracle.jdbc.driver.OracleDriver
#ysc
#gt3_url=jdbc:oracle:thin:@80.12.73.32:1521:zjsthxzg
#SERVICE_NAME
#gt3_url=jdbc:oracle:thin:@//80.12.73.8:1521/zjsthxcx
#S_ID
#gt3_url=jdbc:oracle:thin:@80.12.73.8:1521:zjsthxcx1
gt3_url=jdbc:oracle:thin:@80.12.73.9:1521:zjsthxcx2
#gt3_username=gt_cx
gt3_username=ZJ_WBCX
#gt3_password=gt_cx
gt3_password=zj_wbcx123

zhdj_driver=oracle.jdbc.driver.OracleDriver
zhdj_url=jdbc:oracle:thin:@80.20.16.128:1521:orcl
zhdj_username=readonly
zhdj_password=readonly

sql_server_driver=net.sourceforge.jtds.jdbc.Driver
smzbs_sqlserver_url=jdbc:jtds:sqlserver://127.0.0.1:1433/queuingsystem;useLOBs=false
smzbs_sqlserver_username=queuingsystem
smzbs_sqlserver_pwd=queuingsystem

zjzkWlfp_driver=oracle.jdbc.driver.OracleDriver
zjzkWlfp_url=jdbc:oracle:thin:@80.16.50.88:1521:dzfp1
zjzkWlfp_username=WSBS_CX
zjzkWlfp_password=WSBSCX967
dzswj_url=jdbc:oracle:thin:@80.16.50.88:1521:dzfp1
dzswj_username=dzswj_bscx
dzswj_password=BSCX@dzswj123
nsfwsjsc_url=jdbc:oracle:thin:@80.12.140.24:1521:NSFW3
nsfwsjsc_username=nsfw_jh
nsfwsjsc_password=nsfw3hz6060606
fwsk_url=jdbc:oracle:thin:@80.16.52.122:1521:fwsk1
fwsk_user=fwsk_select
fwsk_pwd=abc123
#fwsk_url=jdbc:oracle:thin:@bskj2016.tpddns.cn:1521:TAX
#fwsk_user=ssgladmin
#fwsk_pwd=ssgladmin
#jceb_url=jdbc:oracle:thin:@bskj2016.tpddns.cn:1521:TAX
#jceb_user=ssgladmin
#jceb_pwd=ssgladmin
jceb_url=jdbc:oracle:thin:@//80.12.73.40:1521/zjstfxgl
jceb_user=JCEB_CX
jceb_pwd=JCEB_CX
jdpt_url=jdbc:oracle:thin:@80.12.140.11:1521:nkyydb
jdpt_user=NK_NKCX
jdpt_pwd=oracle123